Subject: setup.exe cannot find mirrors
From: Alan Blundell <[email-masked]>
To: [email-masked]
Date: Tue, 22 Apr 2003 16:34:27 +0100

Have just down loaded setup.exe from the cygwin site. When run
it produces the first three small windows but whatever I enter it
returns
'can't get a list of download sites. Make sure yoour netwirk
settings are correct and try again.'

I am on ntlworld broadband with an always-on connection.  I I use
a browser and enter the sites in the setup.log.full files. I get the list
of sites, no problem.

Could you say why setup cannot use my broadband connection, everything
els does.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/